  #header {
  border-style: solid;
  border-width: 1px;
  border-color: whitesmoke;
  }

  .topnav {
  overflow: hidden;
  background-color: #333;
  }

  .topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 2vmin 1.1vmax;
  text-decoration: none;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  }

  .topnav a:hover {
  background-color: #ddd;
  color: #000000;
  }

  #header .topnav a.active {
    background-color: #6B9D6D;
    color: #FFFFFF;
  }
